[Pear Problem] unable to install bcompiler

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!


I'm trying to install the bcompiler extension, under PHP 5.0.4 / Apache
/ FreeBSD, but can't finalize the install process...
Has anybody allready done it ?

I'm using the recommended method (in the file "package.xml", in the .tgz
file downloaded from PECL): using Pear ("For install instructions see
the manual at pear.php.net").

So... :
# pear install bcompiler-0.6.tgz

And pear answer me :
# pear install bcompiler-0.6.tgz
10 source files, building
running: phpize
Configuring for:
PHP Api Version:         20031224
Zend Module Api No:      20041030
Zend Extension Api No:   220040412
aclocal: not found
`phpize' failed

I've never went into trouble with pear... until now :-(

Instructions for manual installation (from http://www.php.net/bcompiler
) are unclear for me : where is the "php4/ext" dir, when under php5 ? (I
don't see any php5/ext/ or ext/ on my freebsd box... These dirs seems
not to be part of the standard php5 install, should I create it ? or
configure it anywhere ?).

Thanks in advance.


Site Timeline